Subject: [PWE3] [Editorial Errata Reported] RFC4385 (6518)

From: RFC Errata System <[email-masked]>
Date: Mon, 5 Apr 2021 21:31:00 -0700 (PDT)

The following errata report has been submitted for RFC4385,
"Pseudowire Emulation Edge-to-Edge (PWE3) Control Word for Use over an MPLS PSN".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6518

--------------------------------------
Type: Editorial
Reported by: Ged Davies <[email-masked]>

Section: 4

Original Text
-------------
The sequence number mechanism described here uses a circular unsigned
16-bit number space that excludes the value zero.

Corrected Text
--------------
The sequence number mechanism for all PW types except the TDM PWs 
SAToP [RFC4553], CESoPSN [RFC5086], and TDMoIP [RFC5087] use a 
circular unsigned 16-bit number space that excludes the value zero. 
The sequence numbers for TDM PWs include the value zero.

Notes
-----
"Verified" Errata EID 1743 itself contained one minor error. SAToP is defined in RFC 4553, not RFC 4335 as originally stated.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4385 (draft-ietf-pwe3-cw-06)
--------------------------------------
Title               : Pseudowire Emulation Edge-to-Edge (PWE3) Control Word for Use over an MPLS PSN
Publication Date    : February 2006
Author(s)           : S. Bryant, G. Swallow, L. Martini, D. McPherson
Category            : PROPOSED STANDARD
Source              : Pseudo Wire Emulation Edge to Edge INT
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 6 Apr 2021 12:13:31 +0000

Andy

I agree, I will select “held for update” as the changes are linked to newer RFC than the original one.

-éric

From: "Andrew G. Malis" <[email-masked]>
Date: Tuesday, 6 April 2021 at 14:06
To: RFC Errata System <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Eric Vyncke <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Stewart Bryant <[email-masked]>, Danny McPherson <[email-masked]>, BOCCI Matthew <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [Editorial Errata Reported] RFC4385 (6518)

Ged,

(Note to all that I've culled out old email addresses from this reply that I know would bounce, and made substitutions where possible, so some of you may not have seen the original email being replied to. That email is included below)

Thanks for your errata report. I note that it's actually not against the original RFC, but rather for Errata ID 1743, which contains a typo regarding the SAToP RFC number.

I recommend accepting your errata and if possible, asking the RFC Editor to update the original errata report such that your new errata would not be necessary. If that's not possible, then at least this new errata will be there to correct it.

Cheers,
Andy

On Tue, Apr 6, 2021 at 12:31 AM RFC Errata System <[email-masked]<mailto:[email-masked]>> wrote:
The following errata report has been submitted for RFC4385,
"Pseudowire Emulation Edge-to-Edge (PWE3) Control Word for Use over an MPLS PSN".

--------------------------------------
Type: Editorial
Reported by: Ged Davies <[email-masked]<mailto:[email-masked]>>

Section: 4

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------

---

From: Megan Ferguson <[email-masked]>
Date: Thu, 8 Apr 2021 13:17:45 -0400

Greetings,

We went ahead and edited EID 1743 to use the corrected RFC number and deleted this errata report (EID 6518).

You can see the updated report at https://www.rfc-editor.org/errata_search.php?eid=1743.

Please let us know if we can be of further assistance.

RFC Editor/mf

> On Apr 6, 2021, at 8:13 AM, Eric Vyncke (evyncke) <[email-masked]> wrote:
> 
> Andy
>  
> On Tue, Apr 6, 2021 at 12:31 AM RFC Errata System <[email-masked]> wrote: